/*==============SPLASHBACK DESIGN===================*/
#splashbackKitchen{margin:0; position:relative; }
.splashbackArea{position:relative; z-index:8; margin: 0; top:0;}

.subTitled{font-size: 14px;    padding: 4px 10px;    border: 1px solid #fff;    margin-left: 10px;}

#tileAcanthus{background-image: url("../../../images/Splashback-Selector/Tiles/apm_acanthus.jpg");}
#tileAcorns{background-image: url("../../../images/Splashback-Selector/Tiles/apm_acorns.jpg");}
#tileAlmonds{background-image: url("../../../images/Splashback-Selector/Tiles/apm_almonds.jpg");}
#tileArcticDaisy{background-image: url("../../../images/Splashback-Selector/Tiles/apm_artic-daisy.jpg");}
#tileAurelia{background-image: url("../../../images/Splashback-Selector/Tiles/apm_aurelia.jpg");}
#tileBathurst{background-image: url("../../../images/Splashback-Selector/Tiles/apm_bathurst.jpg");}
#tileBluebells{background-image: url("../../../images/Splashback-Selector/Tiles/apm_bluebells.jpg");}
#tileBrick{background-image: url("../../../images/Splashback-Selector/Tiles/apm_brick.jpg");}
#tileBrickMini{background-image: url("../../../images/Splashback-Selector/Tiles/apm_brick-mini.jpg");}
#tileCamelia{background-image: url("../../../images/Splashback-Selector/Tiles/apm_camellia.jpg");}
#tileCandyCast{background-image: url("../../../images/Splashback-Selector/Tiles/apm_candy_stripe.jpg");}
#tileCandyStripe{background-image: url("../../../images/Splashback-Selector/Tiles/apm_candy_cast.jpg");}
#tileCarlton{background-image: url("../../../images/Splashback-Selector/Tiles/apm_carlton.jpg");}
#tileChainDaisy{background-image: url("../../../images/Splashback-Selector/Tiles/apm_daisychain.jpg");}
#tileChainRibbon{background-image: url("../../../images/Splashback-Selector/Tiles/apm_candy_ribbon.jpg");}
#tileChainStar{background-image: url("../../../images/Splashback-Selector/Tiles/apm_chain_stars.jpg");}
#tileCosmopolitan{background-image: url("../../../images/Splashback-Selector/Tiles/apm_cosmopolitan.jpg");}
#tileClimbingRose{background-image: url("../../../images/Splashback-Selector/Tiles/apm_climbing_rose.jpg");}
#tileCrystal{background-image: url("../../../images/Splashback-Selector/Tiles/apm_crystal.jpg");}
#tileDiamonds{background-image: url("../../../images/Splashback-Selector/Tiles/apm_diamonds.jpg");}
#tileFans{background-image: url("../../../images/Splashback-Selector/Tiles/apm_fans.jpg");}
#tileFishscaleSmall{background-image: url("../../../images/Splashback-Selector/Tiles/apm_fishscale.jpg");}
#tileFleur{background-image: url("../../../images/Splashback-Selector/Tiles/apm_fleur.jpg");}
#tileFlinders{background-image: url("../../../images/Splashback-Selector/Tiles/apm_flinders.jpg");}
#tileGatsby{background-image: url("../../../images/Splashback-Selector/Tiles/apm_gatsby.jpg");}
#tileGalway{background-image: url("../../../images/Splashback-Selector/Tiles/apm_galway.jpg");}
#tileGeometric{background-image: url("../../../images/Splashback-Selector/Tiles/apm_geometric.jpg");}
#tileGladston{background-image: url("../../../images/Splashback-Selector/Tiles/apm_gladstone.jpg");}
#tileGoldenBay{background-image: url("../../../images/Splashback-Selector/Tiles/apm_golden_bay.jpg");}
#tileGothic{background-image: url("../../../images/Splashback-Selector/Tiles/apm_Gothic.jpg");}
#tileHelm{background-image: url("../../../images/Splashback-Selector/Tiles/apm_helm.jpg");}
#tileHeysen{background-image: url("../../../images/Splashback-Selector/Tiles/apm_Heysen.jpg");}
#tileIronCross{background-image: url("../../../images/Splashback-Selector/Tiles/apm_iron_cross.jpg");}
#tileKensington{background-image: url("../../../images/Splashback-Selector/Tiles/apm_Kensington.jpg");}
#tileLaidley{background-image: url("../../../images/Splashback-Selector/Tiles/apm_laidley.jpg");}
#tileLattice{background-image: url("../../../images/Splashback-Selector/Tiles/apm_lattice.jpg");}
#tileLaura{background-image: url("../../../images/Splashback-Selector/Tiles/apm_laura.jpg");}
#tileLucia{background-image: url("../../../images/Splashback-Selector/Tiles/apm_lucia.jpg");}
#tileLily{background-image: url("../../../images/Splashback-Selector/Tiles/apm_lily.jpg");}
#tileLindfield{background-image: url("../../../images/Splashback-Selector/Tiles/apm_lindfield.jpg");}
#tileLindfieldMini{background-image: url("../../../images/Splashback-Selector/Tiles/apm_lindfield_mini.jpg");}
#tileMarianRose{background-image: url("../../../images/Splashback-Selector/Tiles/apm_marian_rose.jpg");}
#tileMaze{background-image: url("../../../images/Splashback-Selector/Tiles/apm_maze.jpg");}
#tileMedindie{background-image: url("../../../images/Splashback-Selector/Tiles/apm_medindie.jpg");}
#tileMillerspoint{background-image: url("../../../images/Splashback-Selector/Tiles/apm_millers_point.jpg");}
#tileNewington{background-image: url("../../../images/Splashback-Selector/Tiles/apm_newington.jpg");}
#tilePaddington{background-image: url("../../../images/Splashback-Selector/Tiles/apm_paddington.jpg");}
#tileParquetry{background-image: url("../../../images/Splashback-Selector/Tiles/apm_parquertry.jpg");}
#tilePebblecrete{background-image: url("../../../images/Splashback-Selector/Tiles/apm_pebblecrete.jpg");}
#tilePetra{background-image: url("../../../images/Splashback-Selector/Tiles/apm_petra.jpg");}
#tilePosy{background-image: url("../../../images/Splashback-Selector/Tiles/apm_posy_dado.jpg");}
#tilePyrmontCross{background-image: url("../../../images/Splashback-Selector/Tiles/apm_pyrmont_cross.jpg");}
#tileQueenofHearts{background-image: url("../../../images/Splashback-Selector/Tiles/apm_queen_of_hearts.jpg");}
#tileRainbow{background-image: url("../../../images/Splashback-Selector/Tiles/apm_rainbow.jpg");}
#tileRenaissance{background-image: url("../../../images/Splashback-Selector/Tiles/apm_renaissance.jpg");}
#tileRosemary{background-image: url("../../../images/Splashback-Selector/Tiles/apm_rosemary.jpg");}
#tileRoughcastFine{background-image: url("../../../images/Splashback-Selector/Tiles/apm_roughcast_fine.jpg");}
#tileStepney{background-image: url("../../../images/Splashback-Selector/Tiles/apm_stepney.jpg");}
#tileStellar{background-image: url("../../../images/Splashback-Selector/Tiles/apm_stellar.jpg");}
#tileStockholm{background-image: url("../../../images/Splashback-Selector/Tiles/apm_stockholm.jpg");}
#tileValentino{background-image: url("../../../images/Splashback-Selector/Tiles/apm_valentino.jpg");}
#tileVictorian{background-image: url("../../../images/Splashback-Selector/Tiles/apm_victorian.jpg");}
#tileVictorianVentSolid{background-image: url("../../../images/Splashback-Selector/Tiles/apm_victorian_vent_solid.jpg");}
#tileVines{background-image: url("../../../images/Splashback-Selector/Tiles/apm_vines.jpg");}
#tileWaratah{background-image: url("../../../images/Splashback-Selector/Tiles/apm_waratah.jpg");}
#tileWellington{background-image: url("../../../images/Splashback-Selector/Tiles/apm_wellington.jpg");}
#tileWindermere{background-image: url("../../../images/Splashback-Selector/Tiles/apm_windermere.jpg");}
#tileGalway{background-image: url("../../../images/Splashback-Selector/Tiles/apm_galway.jpg");}
#tileBodkin{background-image: url("../../../images/Splashback-Selector/Tiles/apm_bodkin.jpg");}
#tileLucia{background-image: url("../../../images/Splashback-Selector/Tiles/apm_lucia.jpg");}


#clrRawMetal{background-image: url("../../../images/Splashback-Selector/colours/apmc_raw.jpg");} 
#clrCopper{background-image: url("../../../images/Splashback-Selector/colours/apmc_copper.jpg");}
#clrBlack{background-image: url("../../../images/Splashback-Selector/colours/apmc_black.jpg");}
#clrWhite{background-image: url("../../../images/Splashback-Selector/colours/apmc_white.jpg");}
#clrCream{background-image: url("../../../images/Splashback-Selector/colours/apmc_cream.jpg");}
#clrLightgrey{background-image: url("../../../images/Splashback-Selector/colours/apmc_light-grey.jpg");}
#clrDarkgrey{background-image: url("../../../images/Splashback-Selector/colours/apmc_dark-grey.jpg");}
#clrPaleblue{background-image: url("../../../images/Splashback-Selector/colours/apmc_pale-blue.jpg");}
#clrNavyblue{background-image: url("../../../images/Splashback-Selector/colours/apmc_navy-blue.jpg");}
#clrMintgreen{background-image: url("../../../images/Splashback-Selector/colours/apmc_mint-green.jpg");}
#clrDarkgreen{background-image: url("../../../images/Splashback-Selector/colours/apmc_dark-green.jpg");}
#clrRed{background-image: url("../../../images/Splashback-Selector/colours/apmc_red.jpg");}

[id*="clr"]{background:repeat; opacity:0;  -webkit-transition:all 1s ease;  -moz-transition:all 1s ease;  -o-transition:all 1s ease;  transition:all 1s ease; top: 0; left: 0; width: 100%; height: 100%;  position: absolute; z-index:2; background-size: cover;}

.tileTitle h1 { z-index:9; position: absolute;  top: 0;  text-align: center; left: 0; padding: 5px 2% ;  margin: 0px;   background: rgba(0,0,0,0.3); width: 96%; color:#fff;}
.tileTitle h1:after{ content: ''; display: none;}

.clrTitle{}

/*mass tile styling*/
#tileAcanthus, #tileAcorns, #tileAlmonds, #tileArcticDaisy, #tileAurelia, #tileBathurst, #tileBluebells, #tileBrick, #tileBrickMini, #tileCamelia, #tileCandyCast, #tileCandyStripe, #tileCarlton, #tileChainDaisy, #tileChainRibbon, #tileChainStar, #tileCosmopolitan, #tileCrystal, #tileDiamonds, #tileFans, #tileFishscaleSmall, #tileFleur, #tileFlinders, #tileGatsby, #tileGeometric, #tileGladston, #tileGoldenBay, #tileGothic, #tileHelm, #tileHeysen, #tileIronCross, #tileKensington, #tileLaidley, #tileLattice, #tileLaura, #tileLindfield, #tileLindfieldMini, #tileMarianRose, #tileMaze, #tileMedindie, #tileNewington, #tilePaddington, #tilePebblecrete, #tilePetra, #tilePyrmontCross, #tileQueenofHearts, #tileRainbow, #tileRenaissance, #tileRosemary, #tileRoughcastFine, #tileStepney, #tileStockholm, #tileValentino, #tileVictorian, #tileVictorianVentSolid, #tileVines, #tileWaratah, #tileWellington, #tileWindermere, #tileLily, #tilePosy, #tileClimbingRose,#tileStellar,#tileMillerspoint, #tileParquetry, #tileLucia, #tileGalway, #tileLucia, #tileBodkin, #tileGalway{opacity: 0; top: 0; left: 0; width: 100%; height: 100%;  position: absolute;  background-repeat:no-repeat; background-position: center center; background-size:64%; -webkit-transition:all 1s ease;  -moz-transition:all 1s ease;  -o-transition:all 1s ease;  transition:all 1s ease;}

.control-group.rsform-block.rsform-block-other-info, .control-group.rsform-block.rsform-block-send, .rsform-block-choose-colour{text-align: center; margin-top: 20px;}

.rsform-block-tile-design label.radio, .rsform-block-select-colour label.radio{ margin-bottom: 25px; background: #333; color:#fff; font-size:12px; padding: 0 0px;  position: relative; width: 31.3333333%;  margin: 1% !important;}
/*@media (max-width: 979px){.rsform-block-tile-design label.radio { width:48% !important;}}*/
.rsform-block-tile-design label.radio img,  .rsform-block-select-colour label.radio img{padding-bottom:5px;}

.rsform-block-tile-design .radio input[type="radio"],  .rsform-block-select-colour .radio input[type="radio"]{ bottom: 5px; right: 5px; position: absolute;  margin-left: 0px;}


@media (min-width: 980px){
	.selectorForm{float:left; width:28%; padding:0 1%;}
	#splashbackKitchen{float:right; width:70%;}
/* Add this in RSFrom to the tile selecter DIV*/.tileSelector{height:0; overflow-y: scroll; padding-bottom:84%;}
	.control-group.rsform-block.rsform-block-tile-design { margin-bottom: -84%;}
}

@media (max-width: 979px){
	.selectorForm{float:none; width:98%;  padding:0 1%;}
	#splashbackKitchen{float:none; width:100%; margin-bottom: 20px;}
}

/*==============SPLASHBACK DESIGN===================*/
